<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/login.css">
    <link rel="stylesheet" href="styles/login-big.css" media="screen and (min-width: 600px)">
    <title>Login</title>
</head>
<body>
    <form action="auth.html" method="GET">
        <label class="column">
            <span>Usuario</span>
            <input type="text" name="user"> 
        </label>
        <label class="column">
            <span>Clave</span>
            <input type="password" name="pass"> 
        </label>
        <label class="row">
            <input type="checkbox" id="conditions" required> 
            <span>Acepta las </span>
            <a href="condiciones.html" target="_blank">condiciones</a>
        </label>
        <button type="submit">Login</button>
    </form>
</body>
</html>